<?xml version="1.0" encoding="utf-8"?>
<plugin xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/shopware/shopware/5.3/engine/Shopware/Components/Plugin/schema/plugin.xsd">

    <label lang="de">Popov Test Plugin</label>
    <label lang="en">Popov Test Plugin</label>

    <version>0.0.1</version>
    <copyright>(c) Oleksii Popov</copyright>
    <author>Oleksii Popov</author>
</plugin>
